SiiNunit
{
localization_db : .localization
{
	#TIME ZONES
        key[]: "tz_wgst"
        val[]: "WGST" #Western Greenland Summer Time

	#AFGHANISTAN
        #key[]: "greenland"
        #val[]: "グリーンランド"

		key[]: "aasiaat"
        val[]: "アーシアート"
		
		key[]: "ilulissat"
        val[]: "イルリサット"
		
		key[]: "maniitsoq"
        val[]: "マニーツォク"
		
		key[]: "nanortalik"
        val[]: "ナノルタリーク"
				
		key[]: "narsaq"
        val[]: "ナルサーク"
				
		#key[]: "nuuk"
        #val[]: "ヌーク"
		
		key[]: "paamiut"
        val[]: "パーミウト"
				
		key[]: "qaqortoq"
        val[]: "カコルトク"
				
		key[]: "qasigiannguit"
        val[]: "カシギアングイド"
				
		key[]: "sisimiut"
        val[]: "シシミウト"
				
		key[]: "tasiilaq"
        val[]: "アンマサリク"
				
		key[]: "upernavik"
        val[]: "ウペルナビク"
				
		key[]: "uummannaq"
        val[]: "ウマナック"
}
}